@charset "utf-8";
/*** red ***/
a:link, a:visited {
  color: #B82816;
  text-decoration:underline;
}

a:hover {
  color: #B82816;
}

a.logo:link,a.logo:hover, a.logo:visited{
  color: #E32B21;
}

#topnav ul li a{ color: #FFF; }
#topnav ul li a:hover{ background-color: #531E18;}
#topnav ul li a.active{ background: #531E18; }
#topnav ul li li a { background: #FAFAFB; }
#topnav ul li li a:hover{ background-color: #B62312; }

div#logo_bg{
  background: #ECECEC url(../images/arsenal/bg_logo.png) top  repeat-x;
}

div#banner_bg{
  background: #000000 url(../images/arsenal/banner_bg.png) top  repeat-x;
}

#user3{
  background: #D81F0A url(../images/arsenal/bg_menu.png) top  repeat-x;
  border-left: 1px solid #8B0E00;
  border-right: 1px solid #8B0E00;
}

#pillmenu li a, #pillmenu li a:hover, #active_menu-nav {
  border-right: 1px solid #C97970;
}
#pillmenu li a:hover, #active_menu-nav {
  background:url(../images/arsenal/menu_hover.png) top left repeat-x;
}

#leftcolumn h3, #leftcolumn div h3{
  background:  url(../images/arsenal/bg_left_h3.png) top left no-repeat;
}
#rightcolumn h3, #rightcolumn div h3{
  background:  url(../images/arsenal/bg_right_h3.png) top left no-repeat;
}

#leftcolumn div.moduletable_menu, #leftcolumn div.moduletable, #leftcolumn div.moduletable_text,
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
  background: url(../images/rub_bottom.png) left bottom no-repeat;
  
}
#f_area div.moduletable_menu, #f_area div.moduletable, #f_area div.moduletable_text{
  background: url(../images/rub_footer_bottom.png) left bottom no-repeat;
  
}

#f_area h3{
  background:  url(../images/arsenal/f_area_h3.png) top left no-repeat;
}

a.readon, a.readon:hover, a.readon:visited{
  display:block;
  height:20px;
  width:109px;
  color:#FFFFFF;
  text-decoration:underline;
  padding-left: 28px;
  line-height:20px;
  background:  url(../images/arsenal/bg_read_more.png) top left no-repeat;
  margin:10px 0px 0px 0px;
}

ul.menu li{
  list-style:none;
  background:url(../images/arsenal/menu_arrow.png) top left no-repeat;
}
ul.mostread li{
  list-style:none;
  background:url(../images/arsenal/menu_arrow.png) top left no-repeat;
}
ul.latestnews li{
  list-style:none;
  background:url(../images/arsenal/menu_arrow.png) top left no-repeat;
}
.moduletable ul li {
  list-style:none;
  background:url(../images/arsenal/menu_arrow.png) top left no-repeat;
}
div.componentheading{
  color:#CC3300;
}